    .faq-question {
    width: 100%;
    text-align: left;
    padding: 15px;
    font-size: 16px;
    font-weight: 600;
    background: #ffffff;
    border: none;
    cursor: pointer;
    color: #443d3d;
    margin-bottom: 5px;
    transition: 0.3s;
}

.faq-question:hover {
    background: #eaeaea;
}

.faq-answer {
    display: none;
    padding: 10px 15px;
    border-left: 3px solid #ccc;
    background: #ffffff;
}

.faq-item.active .faq-answer {
    display: block;
}